Confluence のサポート終了のお知らせ

このページの内容

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

このページでは、Confluence Server で終了した機能に関する様々なプラットフォーム、ブラウザーおよび情報のサポート終了をお知らせします。 

以下の表は、今後の Confluence リリースでのサポート終了のお知らせを要約したものです。すでにサポートが終了したプラットフォーム(バージョン)については、記載されていません

プラットフォーム

Confluence サポート終了

JUnit レポート マクロ Confluence 6.6 のリリース時 (お知らせ)
SQL Server 用 jTDS ドライバー Confluence 6.6 のリリース時 (お知らせ)
お知らせの完全な一覧を表示する...

最新のお知らせが先頭に表示されます。

Confluence に推奨されないマクロ (2017 年 11 月 31 日)

JUnit Report マクロのサポートは Confluence 6.6 で終了します。このマクロは、アトラシアンの調査結果に基づいて、Confluence ページで JUnit テストの結果を表示するために使用されますが、めったに使用されません。

サポートを終了すると、アトラシアンはご利用のバージョンの Confluence に対し、サポート終了日を経過したこれらのマクロに関連するバグ修正を今後行いません。今後の Confluence リリースでこれらのマクロは完全に削除される予定です。その時期が来たら、詳細を提供いたします。

To check whether this macro is used in your site, go to  > General Configuration > Macro Usage. The JUnit Report macro will be listed under Advanced Macros if it's used.

If you have questions or concerns, please comment on this issue CONFSERVER-53942 - Getting issue details... STATUS .

Microsoft SQL Server の推奨されないドライバー

SQL Server 用のオープンソースの jTDS ドライバーを、公式の Microsoft JDBC Driver for SQL Server に変更します。この新しいドライバーは Confluence 6.4 以降とバンドルされています。

アトラシアンは、Confluence 6.6 での jTDS ドライバーのサポートを終了します。サポート期間が終了すると、アトラシアンはこのドライバーを使用した Confluence 6.6 のサポート、関連するバグ修正、インストールおよび実行を提供しません。

  • Confluence 6.5.x は jTDS ドライバーをバンドルする最後の主要リリースとなる予定です。
  • Confluence 6.5.x および以前のバージョンは、サポート終了日まで引き続き jTD ドライバーでサポートされる予定です。
  • Confluence 6.6.x は jTDS ドライバーをバンドルまたはサポートしない予定です。その際には、新しいドライバーへの移行方法に関する情報を多数提供します。

このお知らせに対するご質問や懸念事項については、 eol-announcement at atlassian dot com までメールでご連絡ください。

Confluence に推奨されない OS (2017 年 5 月 15 日)

アトラシアンは、Confluence 6.3 での Oracle Solaris オペレーティング システムのサポートを終了します。サポート期間が終了すると、アトラシアンはこのオペレーティング システムでの Confluence 6.3 のサポート、関連するバグ修正、インストールおよび実行を提供しません。

  • Confluence 6.2.x は、Solaris にインストールされる最後の主要リリースとなる予定です。
  • Confluence 6.2.x および以前のバージョンは、サポート終了日まで引き続き Solaris でサポートされる予定です。

サポート対象のブラウザをすべてリストアップしたサポート対象のプラットフォームページをご確認ください。

このお知らせに対するご質問や懸念事項については、 eol-announcement at atlassian dot com までメールでご連絡ください。

Confluence に推奨されないモバイル ブラウザ (2016 年 11 月 3 日)

アトラシアンは、Confluence 6.0 での Android 4.0.3 で提供されるデフォルトのブラウザー (Ice Cream Sandwich) のサポートを終了します。サポートを終了すると、アトラシアンはセキュリティ関連の問題を除き、サポート終了日をこのブラウザーに関連するバグの修正を今後行いません。つまり、

  • Confluence 5.10 は、Android 4.0.3 で提供されるデフォルトのブラウザー (Ice Cream Sandwich) をサポートする最後のリリースとなる予定です。
  • Confluence 5.10.x および以前のバージョンは、Android 4.0.3 で提供される既定ブラウザー(Ice Cream Sandwich) で引き続きご利用いただけます。

Confluence 6.0 リリース時に、4.4 (KitKat) 以降の現在の Android バージョンで提供されている既定のブラウザーのサポートが追加されました。サポート対象のブラウザをすべてリストアップしたサポート対象のプラットフォームページをご確認ください。

このお知らせに対するご質問や懸念事項については、 eol-announcement at atlassian dot com までメールでご連絡ください。

Confluence ディストリビューションに対する変更 (2016 年 6 月 8 日)

新しい Confluence Server リリースをできるだけ早くお客様にお届けするために、64-bit インストーラーのみ提供することを検討中です。Confluence 5.10 は、32-bit インストーラーを提供する最後の Confluence リリースになる予定です。 

Q:64-bit インストーラーを使用してアップグレードできますか?

はい。64 ビット オペレーティング システムで 32 ビット インストーラを使用して Confluence をインストールした場合、64 ビット インストーラを使用してアップグレードすることができます。 

Q:64 ビット インストーラーを使用出来ない場合はどうなりますか? 

We'd love to hear from you to better understand how this change would impact you. Comment on this issue  CONF-42817 - Getting issue details... STATUS  or contact us directly at  eol-announcement at atlassian dot com.

Confluence の非推奨ブラウザー (2016 年 6月 8 日)

アトラシアンは、 Confluence 6.0 での Internet Explorer 10 のサポートを終了します。サポートを終了すると、アトラシアンはご利用の Confluence に対し、セキュリティ関連の問題を除き、サポート終了日を経過した Internet Explorer 10 に関連するバグの修正を行いません。

この変更により、より新しいブラウザ―技術の使用し、Confluence で最適なユーザー体験の提供が可能になります。サポート対象のブラウザをすべてリストアップしたサポート対象のプラットフォームページをご確認ください。

このお知らせに対するご質問や懸念事項については、 eol-announcement at atlassian dot com までメールでご連絡ください。

Internet Explorer 10 (IE10) サポート終了日 メモ

  • Confluence 5.10.が、Internet Explorer 10 をサポートする最後のリリースとなる予定です。
  • Confluence 5.10.x および以前のバージョンは、引き続き Internet Explorer 10と共にご利用いただけます。
  • Confluence 5.10.x 以降にリリースされる製品は Internet Explorer 10 で今後テストを行う予定はありません。

Confluence に推奨されないデータベース (8 6 月 2016)

Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポートを終了すると、アトラシアンはご利用の Confluence に対し、サポート終了日を経過したバージョンの以下のデータベースに関連するバグ修正を今後行いません。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース サポート終了日
MySQL 5.5 Confluence 5.10.x 以降

メモ:

  • Confluence 5.10 は、MySQL 5.5 をサポートする最後のバージョンです。
  • Confluence 5.10 および以前にリリースされたバージョンは、引き続き上記のバージョンのデータベースと共にご利用いただけますが、弊社はご利用の Confluence のバージョンに対し、サポート終了日を過ぎたデータベースに影響するバグの修正は行いません。
  • Confluence 5.10.x 以降にリリースされる製品は、上記のデータベースで今後テストを行う予定はありません。

Confluence に推奨されない Web ブラウザ (2015 年 11 月 13 日)

Confluence 5.9 のリリース時に、'ファイルの表示' と総称されている次のマクロのサポートを終了します。

  • Office Excel
  • Office Word
  • Office PowerPoint
  • PDF

サポートを終了すると、アトラシアンはご利用のバージョンの Confluence に対し、サポート終了日を経過したこれらのに関連するバグ修正を今後行いません。Confluence リリースでこれらのマクロは削除される予定です。その時期が来たら、移行に役立つさまざまな情報を提供いたします。

ファイルの表示マクロは、今後の Confluence リリース (Confluence 5.9, 5.10 以降を含む) でも利用可能ですが、Office および PDF ファイルをサムネイルまたはリンクとして挿入し、プレビューを使用してファイル全体を表示することを推奨します。そのほうが Office および PDF ファイルをページに表示する方法として、はるかに優れています。詳細は、「ファイルとイメージの表示を参照してください。

If you have any questions or concerns, please comment on this issue CONF-39829 - Getting issue details... STATUS

終了した Confluence の機能 (2015 年 7 月 10 日)

最新ステータス

Confluence をさらにシンプルに、使いやすくする作業の一環として、Confluence 5.9 ではステータスの更新機能を廃止することにしました。これには次の機能が含まれます。

  • ステータスの更新
  • プロファイルまたはユーザーステータス一覧マクロを介して他のピープルのステータスを表示。

リサーチにより、この機能は幅広く利用されていないことがわかっており、HipChat のほうがステータスの共有方法としてはるかに優れていると弊社は考えております。

We'll provide more information at the time of the Confluence 5.9 release. If you have questions or concerns, please comment on this issue  CONF-38253 - Getting issue details... STATUS .

ドキュメント用テーマ

単一のテーマにいっそう集中して開発に取り組むために、Confluence 6.0 ではドキュメント用テーマを廃止する予定です。

弊社では、多くのカスタマーがスペースサイドバーにページツリーを配置することを好み、そのためにドキュメント用テーマを使用していることを理解しています。これは、これまでかなりの期間既定のテーマで利用可能になっております。また、既定のテーマにはサイドバーのショートカット、JIRA リンク、表見出しの固定などの優れた機能もあります。

最新の既定のテーマへの切り替えを支援するために、お客様に人気のドキュメント用テーマ機能の一部を追加しました。次のような機能があります。

  • ヘッダーおよびフッターの追加
  • サイドバーへのカスタムコンテンツの追加

既定のテーマに新たに追加されるこれらの機能は Confluence 5.9 で利用可能になる予定です。これらのフィールドは引き続き Wiki マークアップを使用するため、既存の Wiki マークアップをドキュメント用テーマから直接既定のテーマにドロップできます。

テーマの切り替えをサポートするため、既定テーマをオンにする方法、テーマを使用しているスペースを見つける方法、およびドキュメント テーマがサイト全体のグローバル テーマの場合はどうするかをすべて記載したステップ バイ ステップ ガイドにまとめました。 

If you have any questions or concerns please comment on this issue  CONF-38256 - Getting issue details... STATUS .

Confluence に推奨されないデータベース (19 5 月 2015)

Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポートを終了すると、アトラシアンはご利用の Confluence に対し、サポート終了日を経過したバージョンの以下のデータベースに関連するバグ修正を今後行いません。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

Microsoft SQL 2008

 

Confluence 5.8.x 以降

Oracle 11.1
Oracle 11.2

メモ:

  • 上記の表の Confluence 5.8 はデータベースをサポートする最後のバージョンになる予定です。
  • Confluence 5.8 および以前にリリースされたバージョンは、引き続き上記のバージョンのデータベースと共にご利用いただけますが、弊社はご利用の Confluence に対し、廃盤日を過ぎたデータベースに影響するバグの修正を今後行いません。
  • Confluence 5.8.x 以降にリリースされる製品は、上記のデータベースで今後テストを行う予定はありません。

 

Confluence に推奨されない Tomcat プラットフォーム (1 5 月 2015)

このセクションは、Confluence 用 Tomcat 7.0.x に対するアトラシアンによるサポート終了のお知らせです。すでにお知らせしましたように、現在弊社では、ご利用の Confluence に付属の Tomcat のバージョンのみをサポートしています。

サポートの終了とは、アトラシアンはサポート終了日以降はご利用の Confluence バージョンについて、Tomcat の特定のバージョンに関連するバグ修正を行わないことを意味します。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Tomcat 7.0.x のサポート終了のお知らせ

プラットフォーム

サポート終了日

Tomcat 7.0.x

Confluence 5.8 リリース時

Tomcat 7.0.x メモ:

  • Confluence 5.7 は Tomcat 7.0.x. をサポートする最後のバージョンになる予定です。Confluence 5.7.x でリリースするバグ修正は Tomcat 7.0.x. を継続してサポートします。
  • Confluence 5.8 は Tomcat 7.0.x. で今後テストを行う予定はありません。

Confluence に推奨されない Web ブラウザ (20 4 月 2015)

次回の Confluence 5.8.x. のリリース以降、アトラシアンは Internet Explorer 9 に対するサポートを終了する予定です。サポートを終了すると、アトラシアンはご利用の Confluence に対し、セキュリティ関連の問題を除き、サポート終了日を経過したバージョンの Internet Explorer 9 に関連するバグの修正を今後行いません。

この変更により、より新しいブラウザ技術を使用し、Confluence における最適なユーザー体験の提供が可能になります。サポート対象のブラウザをすべてリストアップしたサポート対象のプラットフォームページをご確認ください。

このお知らせに対するご質問や懸念事項については、 eol-announcement at atlassian dot com までメールでご連絡ください。

Internet Explorer 9 (IE9) サポート終了日 メモ

  • Confluence 5.8が、Internet Explorer 9 をサポートする最後のリリース となる予定です。
  • Confluence 5.8.x および以前のバージョンは、引き続き Internet Explorer 9と共にご利用いただけます。
  • Confluence 5.8.x 以降にリリースされる製品は Internet Explorer 9で今後テストを行う予定はありません。

Confluence に推奨されない Java プラットフォーム (27 1 月 2015)

 

Confluence 用 Java 7 に対するアトラシアンによるサポート終了のお知らせです。Oracle は JRE 7 向けパブリックアップデートの提供を 4 月 2015に終了する予定ですのでご注意ください。

サポートの終了とは、アトラシアンはサポート終了日以降はご利用の Confluence バージョンについて、Java の特定のバージョンに関連するバグ修正を行わないことを意味します。詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Java 7 のサポート終了のお知らせ

プラットフォーム

サポート終了日

Java 7 (JRE および JDK 1.7)

Confluence 5.8 リリース時

Java 7 メモ:

  • Confluence 5.7 は Java 7 をサポートする最後のバージョンになる予定です。Confluence 5.7.x でリリースするバグ修正は Java 7 を継続してサポートします。
  • Java 7 (JRE および JDK 1.7) は継続して Confluence 5.7 のサポート対象です。
  • Confluence 5.8 は Java 7 でテストを今後行う予定はありません。

Confluence に推奨されないディストリビューション (2 9 月 2014)

Confluence をさらに堅牢な拡張性のあるアプリケーションにするため、EAR/WAR ディストリビューションの提供を終了することを決定致しました。サポート対象となるアプリケーションサーバーは、各リリースのセット商品である Tomcat バージョンのみになります。

Confluence5.6 が EAR / WAR 版を提供する最後のConfluence リリースになる予定です。 

Q: インストーラーを使用する必要がありますか?
いいえ、EAR/WAR ディストリビューションの削除にインストーラーは必要ありません。インストールスクリプトが必要ないスタンドアローン型ディストリビューションを引き続きご利用になれます。これは、 Confluence を内部で設定した Tomcat のコピーに過ぎません。基本的には、解凍して実行したディレクトリがこれにあたります

Q:Tomcat とのセット版にセキュリティ上の問題が見つかった場合はどうなりますか?弊社のセキュリティチームが Tomcat をはじめとする従属製品の脆弱性を監視し、セキュリティ バグフィックス ポリシーに則って修正します。弊社が見逃している脆弱性にお気づきの際は、セキュリティ問題の報告方法記載して頂くようお願いいたします。

この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Confluence に推奨されないデータベース (12 6 月 2014)

 

Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポートを終了すると、アトラシアンはご利用の Confluence に対し、サポート終了日を経過したバージョンの以下のデータベースに関連するバグ修正を今後行いません。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

PostgreSQL 8.4



Confluence 5.7 のリリース時

PostgreSQL 9.0
PostgreSQL 9.1
MySQL 5.1

メモ:

  • 上記の表の Confluence 5.6 はデータベースをサポートする最後のバージョンになる予定です。
  • Confluence 5.6 および以前にリリースされたバージョンは、引き続き上記のバージョンのデータベースと共にご利用いただけますが、弊社はご利用の Confluence に対し、廃盤日を過ぎたデータベースに影響するバグの修正を今後行いません。
  • Confluence 5.7 は上記のリストに記載されたデータベースでテストを行っていません。

Confluence に推奨されない Tomcat プラットフォーム (22 4 月 2014)

 

Confluence 用 Tomcat 6.0.x に対するアトラシアンによるサポート終了のお知らせです。

サポートの終了とは、アトラシアンはサポート終了日以降はご利用の Confluence バージョンについて、Tomcat の特定のバージョンに関連するバグ修正を行わないことを意味します。詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Tomcat 6.0.x のサポート終了のお知らせ

プラットフォーム

サポート終了日

Tomcat 6.0.x

Confluence 5.6 リリース時、2014 中頃の予定

Tomcat 6.0.x メモ:

  • Confluence 5.5 は Tomcat 6.0.x. をサポートする最後のバージョンになる予定です。Confluence 5.5.x でリリースするバグ修正は Tomcat 6.0.x. を継続してサポートします。
  • Confluence 5.6 は Tomcat 6.0.x. で今後テストを行う予定はありません。

Confluence に推奨されないデータベース (2 12 月 2013)

 

Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポートを終了すると、アトラシアンはご利用の Confluence に対し、サポート終了日を経過したバージョンの以下のデータベースに関連するバグ修正を今後行いません。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

PostgreSQL 8.3

Confluence 5.5 リリース時、2014 前半の予定

PostgreSQL 8.3 メモ:

  • Confluence 5.4 は PostgreSQL 8.3 をサポートする最後のバージョンになる予定です。
  • Confluence 5.5 は PostgreSQL 8.3 でテストを今後行う予定はありません。

Confluence に推奨されない Web ブラウザ (24 9 月 2013)

最新のブラウザで最高の体験をしていただくため、リソースに専念できるよう、Confluence 5.5 を Internet Explorer 8 (IE8) をサポートする最後のリリースにする予定です。お客様に最高の体験をしていただけるよう、イノベーションをスピードアップし、最新のブラウザ技術の活用を可能にするため決定致しました。

サポート期間が終了すると、セキュリティ問題を除いて、アトラシアンは Confluence 5.5.x の最終リリース以降、Confluence に対して IE8 に関連するいかなるメンテナンスも行いません貴社と Confluence のご利用への影響を最小限に抑えるため、弊社はできる限り早くお知らせを発表しております。サービス終了までの 6 か月間で変更の準備を混乱なく十分に行えることを願っています。

アトラシアンは Internet Explorer 9 (IE9) および Internet Explorer 10 (IE10) 、最新版の Chrome、Firefox、Safari のサポートを継続する予定です。 詳細情報については、サポート対象のプラットフォームページを参照してください。このお知らせに対するご質問や懸念事項については、 eol-announcement at atlassian dot com までメールでご連絡ください。

Confluence に推奨されないデータベース (13 8 月 2013)

 

Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポートを終了すると、アトラシアンはご利用の Confluence に対し、サポート終了日を経過したバージョンの以下のデータベースに関連するバグ修正を今後行いません。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

MS SQL 2005

Confluence 5.3 リリース時、2013 後半の予定

MS SQL 2005メモ:

  • Confluence 5.2 はMS SQL 2005をサポートする最後のバージョンになる予定です。
  • Confluence 5.3 はMS SQL 2005で今後テストを行う予定はありません。

Confluence に推奨されない Tomcat プラットフォーム (29 8 月 2012)

 

Confluence 用 Tomcat 5.5.x に対するアトラシアンによるサポート終了のお知らせです。注意:Apache はApache Tomcat 5.5.x へのサポートを 30 9 月 2012 付けで終了する予定をすでに発表しています。:Apache Tomcat 5.5.x 廃盤

サポートの終了とは、アトラシアンはサポート終了日以降はご利用の Confluence バージョンについて、Tomcat の特定のバージョンに関連するバグ修正を行わないことを意味します。詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Tomcat 5.5.x のサポート終了のお知らせ

プラットフォーム

サポート終了日

Tomcat 5.5.x

Confluence 5.0 リリース時、2013 前半の予定

Tomcat 5.5.x メモ:

  • Confluence 4.3 は Tomcat 5.5.x. をサポートする最後のバージョンになる予定です。Confluence 4.3.x でリリースするバグ修正は Tomcat 5.5.x. を継続してサポートします。
  • Tomcat 60.x は引き続き Confluence 5.0 のサポート対象です。
  • Confluence 5.0 は Tomcat 5.5.x. で今後テストを行う予定はありません。

 

Confluence に推奨されない Java プラットフォーム (6 8 月 2012)

 

Confluence 用 Java 6 に対するアトラシアンによるサポート終了のお知らせです。Oracle は Java 6 に対するパブリックアップデートの終了をすでに発表しています:Java SE 6 パブリックアップデート終了のお知らせ

サポートの終了とは、アトラシアンはサポート終了日以降はご利用の Confluence バージョンについて、Java の特定のバージョンに関連するバグ修正を行わないことを意味します。詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Java 6 のサポート終了のお知らせ

プラットフォーム

サポート終了日

Java 6 (JRE および JDK 1.6)

Confluence 5.0 リリース時、2013 前半の予定

Java 6 メモ:

  • Confluence 4.3 は Java 6 をサポートする最後のバージョンになる予定です。Confluence 4.3.x でリリースするバグ修正は Java 6 を継続してサポートします。
  • Java 7 (JRE および JDK 1.7) は継続して Confluence 5.0 のサポート対象です。
  • Confluence 5.0 は Java 6 でテストを今後行う予定はありません。

 

Confluence に推奨されないデータベース (1 5 月 2012)

 

Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポートを終了すると、アトラシアンはご利用の Confluence に対し、サポート終了日を経過したバージョンの以下のデータベースに関連するバグ修正を今後行いません。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

PostgreSQL 8.2

Confluence 4.3 リリース時、2012 中頃の予定

PostgreSQL 8.2 メモ:

  • Confluence 4.2 は PostgreSQL 8.2 をサポートする最後のバージョンになる予定です。
  • 8.3,8.4. および 9.0 は引き続き Confluence 4.3 のサポート対象です。
  • Confluence 4.3 は PostgreSQL 8.2 でテストを今後行う予定はありません。

 

Confluence に推奨されないデータベース (13 3 月 2012)

 

Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポートを終了すると、アトラシアンはご利用の Confluence に対し、サポート終了日を経過したバージョンの以下のデータベースに関連するバグ修正を今後行いません。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

DB2

Confluence 4.3 リリース時、2012 中頃の予定

DB2 メモ:

  • Confluence 4.2 は DB 2 をサポートする最後のバージョンになる予定です。
  • Confluence 4.3 は DB2 のいかなるバージョンも今後サポートしない予定です。
  • Confluence 4.3 は DB 2 で今後テストを行いません。
  • DB2 からサポート対象のデータベースへの移行に伴うヘルプについては、サポート対象のデータベースリスト、および、他のデータベースへの移行ガイドを参照してください。

 

Confluence に推奨されない OS (21 7 月 2011)

 

Confluence 用 OS に対するアトラシアンによるサポート終了のお知らせです。サポート期間が終了すると、アトラシアンはご利用の Confluence に対して、サポート終了日を経過したOS に関連するバグ修正を今後行いません。

弊社は以下の OS へのサポートを Confluence 4.0以降行いません。2011後半の予定:

  • Mac OS X (Confluence サーバープラットフォームとしての利用)。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

OS のサポート終了のお知らせ

オペレーティング システム

サポート終了日

Mac OS X(Confluence サーバープラットフォームとしての利用)

Confluence 4.0 リリース時、2011 後半の予定

  • Mac OS X メモ:
    • アトラシアンは Confluence 4.0において(サーバープラットフォームとしての利用)の Mac OS X に対するサポートを終了する予定です。(2011 後半リリースからの予定)Confluence 3. 5は Mac OS X をサポートする最後のバージョンになる予定です。
    • Sun/Oracle JDK/JRE 1.6 のみがアトラシアンが公式にサポートする JDK プラットフォームです。Sun/Oracle JDK は Mac OS X で動作しないため、Apple Mac OS X は Confluence の OS サーバーとしてサポート対象にはなりません。
    • 互換性のある web ブラウザーを通して Mac OS X からユーザーとしての Confluence へのアクセスに関しては、しばらくの間サポート対象となります。

Confluence に推奨されないデータベース (7 1 月 2011)

 

特定の Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポート期間が終了すると、アトラシアンはご利用の Confluence に対して、サポート終了日を経過した特定のデータベースに関連するバグ修正を今後行いません。

弊社は 以下のデータベースへのサポートを Confluence 4.0以降行いません。2011後半の予定:

  • MySQL 5.0.

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

MySQL (バージョン5.0 のみ)

Confluence 4.0 リリース時、2011 後半の予定

  • MySQL メモ:
    • アトラシアンは Confluence 4.0においての MySQL 5.0 に対するサポートを終了する予定です。( 2011中頃リリースからの予定)Confluence 3.5 は MySQL 5.0 をサポートする最後のバージョンになる予定です。
    • MySQL 5.1 は引き続きサポート対象です。
    • Confluence 3.5 および以前にリリースされたバージョンは、引き続き MS SQL 5.0と共にご利用いただけますが、 弊社はサポート終了日を経過した MySQL 5.0 に影響するバグ修正を今後は行いません。
    • Confluence 4.0 は MS SQL 5.0 で今後テストを行う予定はありません。

Confluence に推奨されない Web ブラウザ (7 1 月 2011)

 

特定の Confluence 用 web ブラウザに対するアトラシアンによるサポート終了のお知らせです。サポート期間が終了すると、アトラシアンはご利用の Confluence に対して、サポート終了日を経過した特定の web ブラウザに関連するバグ修正を今後は行いません。

弊社は 以下の web ブラウザへのサポートを Confluence 4.0以降行いません。2011中頃の予定:

  • Microsoft Internet Explorer 7 (IE7).
  • Safari 4.
  • Firefox 3.5.

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームの一覧を参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Web ブラウザのサポート終了のお知らせ

Web ブラウザ

サポート終了日

Microsoft Internet Explorer (バージョン 7 のみ)

Confluence 4.0 リリース時、2011 中頃から後半の予定

Safari (バージョン 4 のみ)

Confluence 4.0 リリース時、2011 後半の予定

Firefox (バージョン3.5 のみ)

Confluence 4.0 リリース時、2011 後半の予定

  • Internet Explorer メモ:
    • アトラシアンは Confluence 4.0においての IE 7 に対するサポートを終了する予定です。( 2011中頃リリースからの予定)Confluence 3.5 は IE7 をサポートする最後のバージョンになる予定です。
    • IE8 は引き続きサポート対象です。
    • Confluence 3.5 および以前にリリースされたバージョンは、引き続き IE7と共にご利用いただけますが、 弊社はサポート終了日を経過した IE 7に影響するバグ修正を今後は行いません。
    • Confluence 4.0 は IE 7 で今後はテストを行いません。
  • Safari メモ:
    • アトラシアンは Confluence 3.5 において Safari 5に対するサポートを今後、導入する予定です。5
    • 弊社は Confluence 4.0においての Safari 4 に対するサポートを終了する予定です。( 2011中頃リリースからの予定)Confluence 3.5 は Safari4 をサポートする最後のバージョンになる予定です。
    • Confluence 3.5 および以前にリリースされたバージョンは、引き続き Safari4と共にご利用いただけますが、 弊社はサポート終了日を経過した Safari 4に影響するバグ修正を今後は行いません。
    • Confluence 4.0 は Safari 4 で今後テストを行う予定はありません。
  • Firefox メモ:
    • アトラシアンは、すでにお知らせした通り、Confluence 3.5 において Firefox 3.0 に対するサポートを終了する予定です。
    • 弊社は Confluence 4.0においての Firefox 3.5 に対するサポートを終了する予定です。( 2011中頃リリースからの予定)Confluence 3.5 は Firefox 3.5 をサポートする最後のバージョンになる予定です。
    • Firefox 3.6 は引き続きサポート対象です。
    • Confluence 3.5 および以前にリリースされたバージョンは、引き続き Firefox 3.5と共にご利用いただけますが、 弊社はサポート終了日を経過した Firefox 3.5 に影響するバグ修正を今後は行いません。
    • Confluence 4.0 は Firefox 3.5 で今後テストを行う予定はありません。

Confluence に推奨されないデータベース (12 10 月 2010)

 

特定の Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポート期間が終了すると、アトラシアンはご利用の Confluence に対して、サポート終了日を経過した特定のデータベースに関連するバグ修正を今後行いません。

弊社は 以下のバージョンのデータベースへのサポートを終了する予定です:

  • Confluence 3.5 以降、2011前半の予定で、Confluence は PostgreSQL 8.1のサポートを終了します。
    注意:PostgreSQL 8.2 および PostgreSQL 8.4 は引き続きサポート対象です。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームリストを参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

PostgreSQL (バージョン8.1 のみ)

Confluence 3.5 リリース時、2011 後半の予定

  • PostgreSQL (バージョン 8.1 のみ)サポート終了のお知らせ:
    • アトラシアンは Confluence 3.5 においての PostgreSQL 8.1 に対するサポートを終了する予定です。( 2011中頃リリースからの予定)このプラットフォームに対しては Confluence 3.4 でのサポートが最終となります。注意:PostgreSQL 8.2および PostgreSQL8.4 は引き続きサポート対象です。
    • サポートが終了すると、Confluence 3.4 および以前にリリースされたバージョンは、引き続き PostgreSQL 8.1と共にご利用いただけますが、 弊社はサポート終了日を経過した PostgreSQL 8.1 に影響するバグ修正を今後は行いません。
    • Confluence 3. 5(2011後半リリースの予定)はPostgreSQL 8.1 で今後テストを行う予定はありません。

Confluence に推奨されない Web ブラウザ (12 10 月 2010)

 

特定の Confluence 用 web ブラウザに対するアトラシアンによるサポート終了のお知らせです。サポート期間が終了すると、アトラシアンはご利用の Confluence に対して、サポート終了日を経過した特定の web ブラウザに関連するバグ修正を今後は行いません。

弊社は 以下のバージョンの web ブラウザへのサポートを終了する予定です:

  • Confluence 3.5 以降、2011前半の予定で、Confluence は Firefox 3.0のサポートを終了します。
    注意:Firefox 3.5 および Firefox 3.6 は引き続きサポート対象です。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームリストを参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Web ブラウザのサポート終了のお知らせ

Web ブラウザ

サポート終了日

Firefox (バージョン3.0 のみ)

Confluence 3.5 リリース時、2011 後半の予定

  • Firefox (バージョン 3.0 のみ)サポート終了のお知らせ:
    • アトラシアンは Confluence 3.5 においての Firefox 3.0 に対するサポートを終了する予定です。( 2011前半リリースからの予定)このプラットフォームに対しては Confluence 3.4 でのサポートが最終となります。Firefox 3.5 および Firefox3.6は引き続きサポート対象です。
    • Confluence 3.4 および以前にリリースされたバージョンは、引き続き Firefox 3.0と共にご利用いただけますが、 弊社はサポート終了日を経過した Firefox 3.0 に影響するバグ修正を今後は行いません。
    • Confluence 3. 5(2011前半リリースの予定)Firefox 3.0 で今後テストを行う予定はありません。

Confluence に推奨されないデータベース (6 7 月 2010)

 

特定の Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポート期間が終了すると、アトラシアンはご利用の Confluence に対して、サポート終了日を経過した特定のデータベースに関連するバグ修正を今後行いません。

弊社は 以下のバージョンのデータベースへのサポートを終了する予定です:

  • Confluence 3.4 以降、2010後半の予定で、 Confluence は10g (Oracle 10.1 および Oracle 10.2)のサポートを終了する予定です。
    注意:Oracle 11g(Oracle 11.1 および Oracle 11.2 は引き続きサポート対象です。

Oracle Support サイトの記事、 "Oracle Database (RDBMS) Releases Support Status Summary [ID 161818.1]" の通り、Oracle 10g へのサポート終了という Oracle 社の決定に合わせ、弊社でもサポートの終了を決定致しました(注意:上記の記事を閲覧するには Oracle Support アカウントが必要です)。これにより各リリースに必要なテスト時間を削減し、市場重視型機能の提供のスピードアップを図ります。お客様にご理解を頂くことに尽力し、必要であれば Oracle 11g へのアップグレードのお手伝いをさせて頂きます。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームリストを参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

Oracle (バージョン 10.1 および 10.2 のみ)

Confluence 3.4 リリース時、2010 後半の予定

  • Oracle (バージョン 10.1 および10.2 のみ)サポート終了のお知らせ:
    • アトラシアンは Confluence 3.4 においての Oracle 10.1 および Oracle 10.2 に対するサポートを終了する予定です。(2010 後半リリースからの予定)このプラットフォームに対しては Confluence 3.3 でのサポートが最終となります(question)。Oracle 11.1 および Oracle 11.2 は引き続きサポート対象です。
    • サポートを終了すると、Confluence 3.3 および以前にリリースされたバージョンは、引き続き Oracle 10.1 および Oracle 10.2 と共にご利用いただけますが、 弊社はサポート終了日を経過した Oracle 10.1 または Oracle 10.2 に影響するバグ修正を今後は行いません。
    • Confluence 3. 4は(2010前半リリースの予定)Oracle 10.1 および Oracle 10.2で今後テストを行う予定はありません。

Confluence に推奨されない Web ブラウザ (6 7 月 2010)

 

特定の Confluence 用 web ブラウザに対するアトラシアンによるサポート終了のお知らせです。サポート期間が終了すると、アトラシアンはご利用の Confluence に対して、サポート終了日を経過した特定の web ブラウザに関連するバグ修正を今後は行いません。

弊社は 以下のバージョンの web ブラウザへのサポートを終了する予定です:

  • Confluence 3.4 以降、2010後半の予定で、 Confluence は Safari 3 または Safari   3.1 へのサポートを終了します。注意:Safari 4は引き続きサポート対象です。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームリストを参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Web ブラウザのサポート終了のお知らせ

Web ブラウザ

サポート終了日

Safari (バージョン 3 および 3.1 のみ)

Confluence 3.4 リリース時、2010 後半の予定

  • Safari(バージョン 3. および 3.1 のみ)サポート終了のお知らせ:
    • アトラシアンは Confluence 3.4 においての Safari 3 および Safari 3.1 に対するサポートを終了する予定です。(2010後半リリースからの予定)このプラットフォームに対しては Confluence 3.3 でのサポートが最終となります 。Safari 4は引き続きサポート対象です。
    • サポートを終了すると、Confluence 3.3 および以前にリリースされたバージョンは、引き続き Safari 3 および Safari 3.1と共にご利用いただけますが、 弊社はサポート終了日を経過したSafari 3 および Safari 3.1 に影響するバグ修正を今後は行いません。
    • Confluence 3. 4は(2010前半リリースの予定)Safari 3 および Safari 3.1で今後テストを行う予定はありません。

Confluence に推奨されないデータベース (24 3 月 2010)

 

特定の Confluence 用データベースに対するアトラシアンによるサポート終了のお知らせです。サポート期間が終了すると、アトラシアンはご利用の Confluence に対して、サポート終了日を経過した特定のデータベースに関連するバグ修正を今後行いません。

弊社は 以下のバージョンのデータベースへのサポートを終了する予定です:

  • Confluence 3.3 以降、Q3.2010の予定で、Confluence は DB 2.8.2のサポートを終了します。
    注意: DB2 9.7 は引き続きサポート対象です。

データベースへのサポートを縮小することでテスト時間削減し、市場重視型機能の提供のスピードアップを図ります。お客様にご理解を頂くことに尽力し、必要であれば DB 2 9.7 へのアップグレードのお手伝いをさせて頂きます。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームリストを参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

データベースのサポート終了のお知らせ

データベース

サポート終了日

DB2 (バージョン 8.2 のみ)

Confluence 3.3 リリース時、Q 3.2010の予定

  • DB2(バージョン 8.2 のみ)サポート終了のお知らせ:
    • アトラシアンは DB 2.8.2 に対するサポートを Q3 2010で終了する予定です。このプラットフォームに対しては Confluence 3.2 でのサポートが最終となります。DB2 9.7 は引き続きサポート対象です。
    • サポートを終了すると、Confluence 3.2 および以前にリリースされたバージョンは、引き続き DB 2.8.2と共にご利用いただけますが、 弊社はサポート終了日を経過した DB 2.8.2に影響するバグ修正を今後は行いません。
    • Confluence 3. 3 は(3.2010リリースの予定)DB 2 8.2 で今後テストを行う予定はありません。

Confluence に推奨されないアプリケーションサーバー (27 1 月 2010)

 

特定の Confluence 用アプリケーションサーバーに対するアトラシアンによるサポート終了のお知らせです。サポート期間が終了すると、アトラシアンはサポート終了日を経過した特定のアプリケーションサーバーに関連するバグ修正を行いません。

弊社は 以下のアプリケーションへのサポートを終了する予定です:

  • Confluence 3.2 以降、Q1.2010 後半の予定で、Confluence は JBoss アプリケーションサーバーのサポートを終了します。
  • Confluence 3.3 以降、Q3.2010の予定で、Confluence は Oracle WebLogic、IBM WebSphere および Caucho Resin のサポートを終了します。

アプリケーションサーバー プラットフォームへのサポートを縮小することでテスト時間削減し、市場重視型機能の提供のスピードアップを図ります。お客様にご理解を頂くことに尽力し、必要であれば サポート対象のアプリケーションサーバー、Tomcat への移行のお手伝いをさせて頂きます。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームリストを参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

アプリケーションサーバーのサポート終了のお知らせ

アプリケーションサーバー

サポート終了日

JBoss 4.2.2

Confluence 3.2 リリース時、Q 1.2010 後半の予定

Oracle WebLogic 9.2

Confluence 3.3 リリース時、Q 3.2010の予定

IBM WebSphere 6.1

Confluence 3.3 リリース時、Q 3.2010の予定

Caucho Resin 3.0, 3.1.6, 3.1.7

Confluence 3.3 リリース時、Q 3.2010の予定

  • JBoss サポート終了 メモ:
    • サポートを終了すると、Confluence 3.1 および以前にリリースされたバージョンは、引き続き上記のアプリケーションサーバーと共にご利用いただけますが、 弊社は JBoss アプリケーションに影響するバグ修正を今後は行いません。
    • Confluence 3.2 は JBoss アプリケーションサーバーのサポートを終了する予定です。
  • サポート終了 メモ:
    • アトラシアンは Oracle WebLogic、IBM WebSphere および Caucho Resin に対するサポートを Q 3.2010で終了する予定です。このプラットフォームに対しては Confluence 3. 2でのサポートが最終となります。
    • サポートを終了すると、Confluence 3.2 および以前にリリースされたバージョンは、引き続き上記のアプリケーションサーバーと共にご利用いただけますが、 弊社はサポート終了日を経過した WebLogic、IBM WebSphere および Caucho Resin アプリケーションサーバーに影響するバグ修正を今後は行いません。
    • Confluence 3. 3は(3.2010リリースの予定)Tomcat 5.5.20+ および 6.0のみに対し、テストおよびサポートを行う予定です。
    • このサポート終了のお知らせに対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

変更の背景について

弊社のユーザーの中では Tomcat が最も幅広く使用されているアプリケーションサーバーであるため、これを標準としました。Tomcat はオープンソース、高速、堅牢、安全で定評があり、操作もしやすく、改良を促進する大規模なコミュニティもあります。事実上業界での標準として、カスタマイズから24 / 7 サポートまで、いくつもの企業が会社レベルのサポート契約の提供を専門的に扱っています。

Confluence に推奨されない Java プラットフォーム (27 1 月 2010)

 

特定の Confluence 用 Java Platform に対するアトラシアンによるサポート終了のお知らせです。

弊社は 以下の Java Platform へのサポートを終了する予定です:

  • Confluence 3.3 以降、Q32010の予定で Java Platform 5(JDK/JRE 1.5)へのサポートを終了する予定です。

弊社は、Java SE Support Roadmapに合わせ、 Java Platform 5 へのサポートを終了します( Java Platform 5 へのサポートは 10 月 30、2009 をもって終了します)。 お客様にご理解を頂くことに尽力し、必要であれば サポート対象の Java Platform 6 へのアップデートのお手伝いをさせて頂きます。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームリストを参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Java Platform のサポート終了のお知らせ

Java Platform

サポート終了日

Java Platform 5(JDK/JRE 1.5)

Confluence 3.3 リリース時、Q 3.2010の予定

  • Java Platform 5 サポート終了 メモ:
    • アトラシアンは Q3 2010 に Java Platform 5 へのサポートを終了する予定です。
    • サポートを終了すると、Confluence 3.2.x および以前にリリースされたバージョンは、引き続き Java Platform 5 (JDK/JRE 1.5、と共にご利用いただけますが、 弊社はサポート終了日を経過した Java Platform 5 に影響するバグ修正を今後は行いません。
    • Confluence 3.3 は今後、 Java Platform 6(JDK/JRE 1.6)に対してのみテストとサポートを行う予定です。
    • このサポート終了のお知らせに対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Confluence に推奨されない Web ブラウザ (14 12 月 2009)

 

特定の Confluence 用 web ブラウザに対するアトラシアンによるサポート終了のお知らせです。

弊社は 古いバージョンの web ブラウザへのサポートを終了する予定です

  • Confluence 3.2 以降、Q12010 後半の予定で Firefox 2 および Safari 2 へのサポートを終了する予定です。
  • 13 年 7 月 2010 日以降、Microsoft の Support Lifecycle policy に準拠し、IE6 へのサポートを終了します。

詳細は以下の通りです。Confluence がサポートするプラットフォームの詳細については、サポート対象のプラットフォームリストを参照してください。この告知に対するご質問や懸念事項については、eol-announcement at atlassian dot com までメールでご連絡ください。

Web ブラウザのサポート終了のお知らせ

ウェブブラウザー

サポート終了日

Firefox 2

Confluence 3.2 リリース時、Q 1.2010後半

Safari 2

Confluence 3.2 リリース時、Q 1.2010後半

Internet Explorer 6

Confluence 3.3 のリリース時(Q3 2010を予定)または 13 年 7 月 2010 日、早い方のタイミングで

  • Firefox 2 および Safari 2 メモ:
    • Confluence 3.1 は Firefox 2 およびSafari 2 を公式にサポートする最後のバージョンになる予定です。
    • コンテンツの閲覧や編集など一般的な利用にはには旧バージョンのブラウザの使用も可能かもしれませんが、正式なサポートは Confluence 3. 2 へのアップグレードを行った時点で終了します。
    • Confluence 3.2 は、現在 Q 1.2010 後半リリースを予定しています。 Firefox 2 および Safari 2 で今後テストを行う予定はありません。Confluence 3.2 のリリース後、アトラシアンは、ご利用の旧バージョンの Confluence に対して、Firefox 2 および Safari 2 に影響するバグ修正を行いません。
  • Internet Explorer 6 メモ:
    • Confluence 3.2(Q 1 2010 の予定)は Internet Explorer 6を公式にサポートする最後のバージョンになる予定です。
    • Confluence 3.3 は、現在 Q 3.2010 のリリースを予定しています。今後 IE6 のサポートを行う予定はありません
    • アトラシアンは Microsoft のSupport Lifecycle policyに合わせ、Confluence におけるIE 6 のサポートを2010 年 7 月13 日で終了します。これ以降もリリース済みの Confluence はそれまで通り IE 6で継続して動作しますが、弊社は Internet Explorer 6 に影響するバグ修正を行いません。
    • コンテンツの閲覧や編集など一般的な利用には Internet Explorer 6 の使用も可能かもしれませんが、このバージョンのブラウザへの正式なサポートは Confluence 3.3 へのアップグレードを行った時点で終了します。
最終更新日 2017 年 11 月 1 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.